[KDE Cards]
Name=Nicu Ornamental (SVG)
Name[de]=Nicu Ornamente (SVG)
Name[el]=Διακοσμητικό Nicu (SVG)
Name[es]=Ornamental Nicu (SVG)
Name[fr]=Ornemental Nicu (SVG)
Name[gl]=Nicu de adorno (SVG)
Name[hne]=निकू सोभायमान (एसवीजी)
Name[hu]=NICU díszes (SVG)
Name[it]=Ornamentale Nicu (SVG)
Name[ja]=Nicu 装飾的 (SVG)
Name[km]=គ្រឿង​តុបតែង Nicu (SVG)
Name[lv]=Ornamentāls nicu (SVG)
Name[nds]=Nicu smuck (SVG)
Name[ne]=सजाइएको निकु (एसभीजी)
Name[nn]=Nicu – ornamental (SVG)
Name[pl]=Nicu z ornamentami (SVG)
Name[ru]=Детский декоративный (SVG)
Name[sl]=Nicu okrasno (SVG)
Name[sv]=Nicus dekorativa (SVG)
Name[tr]=Nicu Dekoratif (SVG)
Name[uk]=Орнамент Nicu (SVG)
Name[x-test]=xxNicu Ornamental (SVG)xx
Name[zh_CN]=Nicu 植物装饰(SVG)
Name[zh_TW]=Nicu Ornamental（SVG）
SVG=deck9.svgz
Comment=SVG Ornamental
Comment[cs]=SVG ornamentály
Comment[de]=SVG-Ornamente
Comment[el]=Διακοσμητικό SVG
Comment[es]=Ornamental SVG
Comment[fr]=Ornemental SVG
Comment[ga]=Ornáideach SVG
Comment[gl]=De adorno (SVG)
Comment[hne]=एसवीजी सोभायमान
Comment[hu]=SVG Díszes
Comment[it]=Ornamentale SVG
Comment[ja]=SVG 装飾的
Comment[km]=គ្រឿង​តុបតែង SVG
Comment[lv]=SVG ornaments
Comment[nds]=SVG Smuck
Comment[ne]=सजाइएको एसभीजी
Comment[nn]=SVG ornamental
Comment[pl]=Ornamenty w SVG
Comment[pt]=Ornamental com SVG
Comment[ru]=SVG Декоративный
Comment[sl]=Okrasna tema v obliki SVG
Comment[sv]=SVG Dekorativ
Comment[uk]=SVG Орнамент
Comment[x-test]=xxSVG Ornamentalxx
Comment[zh_CN]=SVG 饰物
Default=false
